User Tag List

  1. davetiger's Avatar
    1. I have iPhone 4S with 6.0 Firmware.
    2. I need to update the FW so I can update the apps (because some no longer work).
    3. I want to re-jailbreak, of course, and keep my Cydia apps.
    4. Phone is factory unlocked, so that shouldn't be an issue.
    5. First, I need to also "move" my iPhone Sync from old laptop (not working) to new PC.
    6. Plan to migrate using information on this page:
    itunes - How can I get my iPhone to sync with a new computer without being erased? - Ask Different
    NOT using the topic method, but using method beginning with, " ... By design, the iPhone will sync iTunes content with one computer at a time. Any attempt to sync such content with a second computer will result in ..." almost at end of the page.
    7. I'd appreciate feedback/thoughts about this migration method.
    8. Next, I need serious opinions/thoughts about best method and version of FW to update and re-jailbreak my phone.
    9. Phone was last jailbroken about 3.5 to 4 years ago using evasi0n.
    10. I need step by step instructions, where to obtain software, FWs, etc. for this project.
    11. Thank you for your Participation and providing actual Response.

    Regards.
    2017-01-26 10:26 PM
  2. davetiger's Avatar
    WHAT THE HELL IS WRONG WITH PEOPLE ON THIS FORUM?!?

    Over 500 combined views of my requests ... and not one damn reply???????

    Don't just passively read my posts! I need ANSWERS! Advice, input, experience, feedback, instructions!!!!!!!!!
    2017-01-31 11:51 PM
  3. littlelisa63's Avatar
    Try
    iClarified - Apple News and Tutorials
    They are pretty good with iPhone, gives you the latest software for your phone and give you step by step on how do do it
    Hope it helps
    2017-02-01 12:57 AM
  4. davetiger's Avatar
    thanks, but that seems just a clutter of options with no explanation why i should use one method or the other, why i should use one FW or the other. any way to narrow it down? i don't see any option to look up info based on my phone model as a starting point.
    2017-02-01 02:17 AM
  5. Simon's Avatar
    Short answer: you aren't going to be able to update and jailbreak a 4s right now.

    Latest firmware for a 4s is 9.3.5. That's what Apple will force you to if you try and update. There is no jailbreak for that. There is a jailbreak called home depot that recently came out that supports a 4s but not on 9.3.5, and not sure if it will at some point.
    2017-02-01 04:59 AM
  6. davetiger's Avatar
    Simon, what about using a FW that is below/before 9.3.5?? I don't need latest at all cost, just i have to update or i can't update apps.

    ps--i never receive email notices of a response to my query. any help with that??
    2017-02-10 02:00 AM
  7. davetiger's Avatar
    ps--i never receive email notices of a response to my query. any help with that??
    2017-02-10 02:02 AM
  8. King_O_Hill's Avatar
    Simon, what about using a FW that is below/before 9.3.5?? I don't need latest at all cost, just i have to update or i can't update apps.

    ps--i never receive email notices of a response to my query. any help with that??
    You can only update to a firmware that is currently being signed by Apple. For your device, that would only be 9.3.5 for which there isn't a jailbreak.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2017-02-10 05:57 AM
  9. King_O_Hill's Avatar
    1. I have iPhone 4S with 6.0 Firmware.
    2. I need to update the FW so I can update the apps (because some no longer work).
    3. I want to re-jailbreak, of course, and keep my Cydia apps.
    4. Phone is factory unlocked, so that shouldn't be an issue.
    5. First, I need to also "move" my iPhone Sync from old laptop (not working) to new PC.
    6. Plan to migrate using information on this page:
    itunes - How can I get my iPhone to sync with a new computer without being erased? - Ask Different
    NOT using the topic method, but using method beginning with, " ... By design, the iPhone will sync iTunes content with one computer at a time. Any attempt to sync such content with a second computer will result in ..." almost at end of the page.
    7. I'd appreciate feedback/thoughts about this migration method.
    8. Next, I need serious opinions/thoughts about best method and version of FW to update and re-jailbreak my phone.
    9. Phone was last jailbroken about 3.5 to 4 years ago using evasi0n.
    10. I need step by step instructions, where to obtain software, FWs, etc. for this project.
    11. Thank you for your Participation and providing actual Response.

    Regards.
    1. OK
    2. OK
    3. OK
    4. Doesn't matter.
    5. You can backup to iCloud. But I never recommend doing a restore from backup of a jail broken device. Especially when your jumping 3 firmwares. Do a dfu restore and setup as new.
    6. Seeing I don't recommend using backups ...
    7. Done
    8. See my previous post
    9. OK
    10. Make Google your friend. There are lots of tutorials on YouTube too.
    11. Your welcome!

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2017-02-10 06:04 AM
  10. davetiger's Avatar
    1. OK
    2. OK
    3. OK
    4. Doesn't matter.
    5. You can backup to iCloud. But I never recommend doing a restore from backup of a jail broken device. Especially when your jumping 3 firmwares. Do a dfu restore and setup as new.
    6. Seeing I don't recommend using backups ...
    7. Done
    8. See my previous post
    9. OK
    10. Make Google your friend. There are lots of tutorials on YouTube too.
    11. Your welcome!
    A. I won't use that kind of option. Not putting my life on some "cloud" where it can be stolen. There is NO "cloud"! What people call a "cloud" is just a hard-drive/server in someone else's possession! You really need to stop objectifying "cloud" as some abstract, inanimate object and regard it as literally copying your contacts, pics, music, notes, etc. onto a complete stranger's PC. For the same reason, i abhor FB and similar sites, precisely because it's putting your whole life out there for anyone else to see, use, steal, etc. Why would anyone volunteer to copy all their private info to a "cloud"??? Do you not understand that's the equivalent of you just handing over your phone to complete strangers and/or creating opportunity for that data to be hacked/stolen???

    B. If you're recommending "dfu and restore" method, did you provide a link to those instructions? Otherwise, just mentioning something offhand doesn't help. You might as well say, "Oh, i think i saw a recipe like what you want in a book that was in a room in a building somewhere in a country." Pretty vague.

    C. "Make Google your friend"??? That's basically redirecting me in a never-ending loop of finding "too much information". When someone asks you for input/recommendations, the worst thing you can do is tell them, "Oh, just go back outside, then come back inside and ask the same question." Does that makes sense to you?? Search engines are not magic; all they do is present results which use keyphrases, no matter the relevance (or lack thereof) to the question posed. The purpose of asking Human Beings is because the human mind is better at organizing information, collating, and presenting specific, precise, narrowed-down, relevant answers.

    The whole point of asking Real, Live people is so you can avoid having to search on the Internet and being lost in millions of results and trying to pull meaningful information out of a haystack the size of Nebraska! If someone pulled over to you and asked, "Hey, can you direct me back to Highway 101?" The last thing they want you to say is, "Well, i recommend you drive backwards the last 400 miles it took you to arrive here, then start driving here again, and maybe you'll be lucky and see a random road sign directing you."

    If you have information already stored inside your head, then share it! Don't put some burden on someone to have to sift through mountains of trivia to find the answer; and first-hand knowledge Always outweighs all the garbage nonsense on the 'net.

    Who has time to sort through hours and hours and days of homemade, irrelevant, or even blatantly incorrect "videos" on Youtube and just cross their fingers and hope someone will mention something meaningful about where I can find the software files I need??

    That's the equivalent of me telling you to jump through every single channel on cable TV, watch every show out there, and "maybe" you will randomly find someone in a movie driving a purple Lamborghini. Serious?!? Is that really your "logic"? Do you really think you've been a big help just by responding, "The answer must be out there somewhere"???

    The whole point of posing questions on a FORUM is to receive factual answers, not just redirecting the person back to where they started in posing the question. That's the problem i have now--100s of ppl on this forum supposedly chock full of "DevTeam" type ppl ... and yet everyone seems scared of their own shadow and afraid to participate.

    What really boggles my mind though is why there are soooooo many other topics on here in which ppl contribute and have discussions. I used to come on this Forum (when i last hacked my phone) and there'd be tons of ppl willing to talk, answer, reply, contribute. WTH happened??
    Last edited by davetiger; 2017-02-11 at 08:38 PM.
    2017-02-11 08:28 PM
  11. davetiger's Avatar
    Short answer: you aren't going to be able to update and jailbreak a 4s right now.

    Latest firmware for a 4s is 9.3.5. That's what Apple will force you to if you try and update. There is no jailbreak for that. There is a jailbreak called home depot that recently came out that supports a 4s but not on 9.3.5, and not sure if it will at some point.
    Why has this changed? It used to be that you could upgrade/downgrade (within reason) and/or jailbreak using any FW on which the jailbreak software would work. For example, if there were FW's 1 through 10 in existence, maybe the jailbreak would work on 1 through 8.5 or 9.0 but not the latest one. Even just a couple years ago, it seemed the jailbreak/DevTeam community was usually one or two FW versions behind whatever the lastest Apple issue FW.

    iClarified "wizard" results in this:
    iClarified - Jailbreak Wizard for iPhone, iPad, iPod, AppleTV

    Does that mean the highest FW i can update/re-jailbreak to is 7.0.6?? It just seems there's too much conflicting info out there and ppl seem less experienced or something. It's like i need one of an official DevTeam to walk me through it. Can anyone put me in contact with a true expert??

    Why do i need to worry about what Apple wants to "force" me to update (i.e., 9.3.5)? Can't i just grab another FW file off the desktop and use that one to upgrade/jailbreak?? That's how it worked in the past--you could pick and choose what you wanted, so long as the FW version had been successfully hacked and added to the list, for example, on which Evasi0n would work.
    Last edited by davetiger; 2017-02-11 at 09:10 PM.
    2017-02-11 09:08 PM
  12. bbrks's Avatar
    I guess your only option is to go straight to Cupertino and ask Apple people why they made your life so miserable
    2017-02-11 10:13 PM
  13. davetiger's Avatar
    And you feel that's a helpful post? Seriously? Since you spoke up, will you be supplying the plane ticket?

    I come on here for meaningful answers, not sarcasm or a joke at my expense. Thank you.
    2017-02-11 10:20 PM
  14. Simon's Avatar
    Why has this changed? It used to be that you could upgrade/downgrade (within reason) and/or jailbreak using any FW on which the jailbreak software would work. For example, if there were FW's 1 through 10 in existence, maybe the jailbreak would work on 1 through 8.5 or 9.0 but not the latest one. Even just a couple years ago, it seemed the jailbreak/DevTeam community was usually one or two FW versions behind whatever the lastest Apple issue FW.

    iClarified "wizard" results in this:
    iClarified - Jailbreak Wizard for iPhone, iPad, iPod, AppleTV

    Does that mean the highest FW i can update/re-jailbreak to is 7.0.6?? It just seems there's too much conflicting info out there and ppl seem less experienced or something. It's like i need one of an official DevTeam to walk me through it. Can anyone put me in contact with a true expert??

    Why do i need to worry about what Apple wants to "force" me to update (i.e., 9.3.5)? Can't i just grab another FW file off the desktop and use that one to upgrade/jailbreak?? That's how it worked in the past--you could pick and choose what you wanted, so long as the FW version had been successfully hacked and added to the list, for example, on which Evasi0n would work.
    If you could go to iOS 7 then I would have given you that option. You don't really seem to be listening. The reason no one can help you is because what you ask cannot be done. Apple added a verification system, think around iOS4 called SHSH. These are basically certificates that Apple gives your device that allow it to restore to the firmware you want to go to. For a while there was a program called tiny umbrella which could save these SHSH when Apple was still signing a firmware then you could always restore to that firmware. With each major iOS release though Apple upped their game considerably regarding these SHSH. Tiny umbrella doesn't work for any of the later firmwares.
    In a perfect world I would tell you to restore to 9.3.3 and jailbreak with that homedepot jailbreak I was talking about before. But you can't, because Apple is not signing 9.3.3 anymore. If you try and restore to any firmware other than 9.3.5 you will get an error, it's not going to work. If when the various firmwares were the latest you could have possibly saved these SHSH and possibly restored to one of those firmwares. It's too late now though.

    To sum up:
    If you want to remain jailbroken right now you have to stay where you are. It is not possible for you to go to a higher firmware and jailbreak. The best you can hope for is a 9.3.5 jailbreak coming out that supports 32-bit devices.
    2017-02-11 10:23 PM
  15. davetiger's Avatar
    To sum up:
    If you want to remain jailbroken right now you have to stay where you are. It is not possible for you to go to a higher firmware and jailbreak. The best you can hope for is a 9.3.5 jailbreak coming out that supports 32-bit devices.
    Okay, then will you do me a favor? If/when a method appears that you notice permits 9.3.5 jailbreak for this iPhone 4S, will you please contact me immediately?? I'll PM you my email and/or even my phone number if you wouldn't mind keeping me in the loop.

    In the meantime, should i prepare ahead, take any steps to save a 9.3.5 FW or IPSW file?? Should i try to save any particular files off my phone, such as through iFunbox or some other method? If there's a chance later i can upgrade and re-jailbreak, i don't want another situation where i "could've" done something but didn't know and i miss it again. Please advise if there's anything i should do in the meantime.

    On a side note, if i were willing to buy a 2nd phone to stay more current, say a 6 or 6S ... what is the latest FW / IOS i can upgrade a newer device to and be able to jailbreak that one? OR, should i consider a cheaper iPod option, just so i can keep latest apps?

    My situation is just that i can't update the apps on my phone anymore, and i need a couple of those to stay in touch with someone in another country. If it wasn't for the app problem, i really wouldn't care if i ever updated my phone's IOS.
    2017-02-11 10:34 PM
  16. bbrks's Avatar
    And you feel that's a helpful post? Seriously? Since you spoke up, will you be supplying the plane ticket?

    I come on here for meaningful answers, not sarcasm or a joke at my expense. Thank you.
    The only meaningful answer is IT IS IMPOSSIBLE!!!!...I regret that you don't want to accept this answer. And therefore my sarcasm.
    And again, give it up. It's IMPOSSIBLE. PERIOD.
    2017-02-11 10:37 PM
  17. Simon's Avatar
    9.3.5 is the highest your 4S will go to so once/if a jailbreak drops for it you will be good, no preparation needed. If one comes out I can post here again to let you know.

    If you can find a 6 or 6S that is on 10.1.1 or 10.2 then you can jailbreak that with Yalu102. You would have to get the device with one of those firmwares already on it though. You should be able to find one on ebay pretty easily.
    2017-02-11 10:39 PM
  18. davetiger's Avatar
    Okay, thank you for the useful contribution and helping me understand. I guess the jailbreak methodology has changed since last time i was involved. The only other thing is--this forum doesn't alert me when i receive a response, not sure why, so that's why i gave u my email. Otherwise, i'll try to check back every other week or something.
    2017-02-11 10:59 PM
  19. Simon's Avatar
    At the top of this thread where it says thread tools, click on that then choose subscribe to this thread. On the next screen choose instant notification by email.
    2017-02-11 11:04 PM
  20. bbrks's Avatar
    That must have been ages ago. I am very glad that you finally understand.....or, do you really ???
    2017-02-11 11:05 PM
34 12
LINK TO POST COPIED TO CLIPBOARD